[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

python-turboflot missing in EPEL 6 Beta



EPEL,

I am trying to install bodhi-server from EPEL 6 Beta on RHEL 6 Beta 2.

I am having a problem that python-turboflot is not included in RHEL 6 Beta 2 nor EPEL 6 Beta even though I obtained bodhi-server from EPEL 6.

    [root sl6 bin]# yum install bodhi-server
    Setting up Install Process
    Resolving Dependencies
    --> Running transaction check
    ---> Package bodhi-server.noarch 0:0.7.4-1.el6 set to be updated
    --> Processing Dependency: python-turboflot for package:
    bodhi-server-0.7.4-1.el6.noarch
    --> Finished Dependency Resolution
    Error: Package: bodhi-server-0.7.4-1.el6.noarch (epel)
             Requires: python-turboflot
     You could try using --skip-broken to work around the problem
     You could try running: rpm -Va --nofiles --nodigest

Clearly python-turboflot has been included in Fedora 11, 12 and 13.

I do not know RedHat intentions on including this in the released RHEL 6.

Since RedHat did not include it in RHEL 6 BETA can you please include it in EPEL 6.

I will obtain python-turboflot from Fedora 12/13 for my immediate needs.

Thanks

-Connie Sieh


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]